#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: docopt
version: 0.7.0.5
id: docopt-0.7.0.5-BiAROundCv5CK105O9N3Qr
key: docopt-0.7.0.5-BiAROundCv5CK105O9N3Qr
license: MIT
copyright: (c) 2013-2015 Ryan Artecona
maintainer: ryanartecona@gmail.com
homepage: https://github.com/docopt/docopt.hs
synopsis: A command-line interface parser that will make you smile
description:
    Docopt parses command-line interface usage text that adheres to a familiar syntax, and from it builds a command-line argument parser that will ensure your program is invoked correctly with the available options specified in the usage text. This allows the developer to write a usage text and get an argument parser for free.
category: Console
author: Ryan Artecona
exposed: True
indefinite: False
exposed-modules:
    System.Console.Docopt System.Console.Docopt.NoTH
hidden-modules: System.Console.Docopt.ApplicativeParsec
                System.Console.Docopt.ParseUtils System.Console.Docopt.Types
                System.Console.Docopt.UsageParse System.Console.Docopt.OptParse
                System.Console.Docopt.Public System.Console.Docopt.QQ
                System.Console.Docopt.QQ.Instances
abi: e308aa6c16edb3af0e1f87e78ff86c13
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/docopt-0.7.0.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/docopt-0.7.0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/docopt-0.7.0.5
hs-libraries: HSdocopt-0.7.0.5-BiAROundCv5CK105O9N3Qr
depends:
    base-4.10.0.0 parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    containers-0.5.10.2 template-haskell-2.12.0.0
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=d62b7622b9236337f6e82346cbab59aa
haddock-interfaces: /usr/share/doc/haskell-docopt/html/docopt.haddock
haddock-html: /usr/share/doc/haskell-docopt/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

